## ruby-googleauth 0.5.1

=== debian/changelog ===
ruby-googleauth (0.5.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Update build dependencies
  * Bump standards version to 4.0.0 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2017 20:56:15 +0530

ruby-googleauth (0.5.1-1) experimental; urgency=medium

  * Initial release (Closes: #853259)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Jan 2017 02:06:19 +0530
