## ruby-googleauth 0.8.0

=== debian/changelog ===
ruby-googleauth (0.8.0-2) unstable; urgency=medium

  * Tighten dependency on ruby-faraday and ruby-memoist

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Mar 2019 15:39:34 +0530

ruby-googleauth (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Mar 2019 21:27:23 +0530
