=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-faraday (>= 0.9),
+               ruby-faraday (>= 0.12~),
                ruby-jwt (>= 1.4),
                ruby-logging (>= 2.0),
-               ruby-memoist (>= 0.12),
+               ruby-memoist (>= 0.16~),
                ruby-multi-json (>= 1.11),
                ruby-os (>= 0.9),
                ruby-rspec,
@@ -20,9 +20,9 @@
                ruby-simplecov,
                ruby-coveralls,
                ruby-rack
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-googleauth.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-googleauth.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleauth.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleauth
 Homepage: https://github.com/google/google-auth-library-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -31,10 +31,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday (>= 0.9),
+         ruby-faraday (>= 0.12~),
          ruby-jwt (>= 1.4),
          ruby-logging (>= 2.0),
-         ruby-memoist (>= 0.12),
+         ruby-memoist (>= 0.16~),
          ruby-multi-json (>= 1.11),
          ruby-os (>= 0.9),
          ruby-signet (>= 0.7),
