=== debian/watch ===
version=3
https://gemwatch.debian.net/googleauth .*/googleauth-(.*).tar.gz
