## ruby-googleauth 0.13.0

=== debian/changelog ===
ruby-googleauth (0.13.0-3) unstable; urgency=medium

  * Add Breaks: ruby-google-api-client (<< 0.33~)
    (This will allow testing migration of ruby-google-api-client)

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Aug 2020 23:24:45 +0530

ruby-googleauth (0.13.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jun 2020 17:26:07 +0530

ruby-googleauth (0.13.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.13.0
  * Add patch to remove git usage in gemspec
  * Bump minimum version of ruby-faraday to 0.17.3
  * Bump minimum version of ruby-signet to 0.14
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 15:52:30 +0530
