=== debian/control ===
Source: ruby-googleauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-faraday (>= 0.17.3~),
               ruby-jwt (>= 1.4),
               ruby-logging (>= 2.0),
               ruby-memoist (>= 0.16~),
               ruby-multi-json (>= 1.11),
               ruby-os (>= 0.9),
               ruby-rspec,
               ruby-signet (>= 0.14~),
               ruby-webmock,
               ruby-fakefs,
               ruby-fakeredis,
               ruby-simplecov,
               ruby-coveralls,
               ruby-rack
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleauth
Homepage: https://github.com/google/google-auth-library-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-googleauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.17.3~),
         ruby-jwt (>= 1.4),
         ruby-logging (>= 2.0),
         ruby-memoist (>= 0.16~),
         ruby-multi-json (>= 1.11),
         ruby-os (>= 0.9),
         ruby-signet (>= 0.14~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-google-api-client (<< 0.33~)
Description: Google Auth Library for Ruby
 Allows simple authorization for accessing Google APIs.
 Provide support for Application Default Credentials, as described at
 https://developers.google.com/accounts/docs/application-default-credentials
