## ruby-googleauth 1.3.0

=== debian/changelog ===
ruby-googleauth (1.3.0-4) unstable; urgency=medium

  * Team upload.
  * Do not b-d on ruby-fakeredis
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 15 Jan 2025 13:38:12 -0300

ruby-googleauth (1.3.0-3) unstable; urgency=medium

  * Update Breaks: ruby-google-api-client to (<< 0.53~)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 18:24:11 +0530

ruby-googleauth (1.3.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 15:21:48 +0530

ruby-googleauth (1.3.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.3.0

 -- Vivek K J <vivekkj@disroot.org>  Tue, 06 Dec 2022 18:46:50 +0530
