=== debian/control ===
Source: ruby-googleauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               rake,
               ruby-faraday (>= 0.17.3~),
               ruby-jwt,
               ruby-logging,
               ruby-memoist,
               ruby-multi-json,
               ruby-os,
               ruby-rspec,
               ruby-signet (>= 0.14~),
               ruby-webmock,
               ruby-fakefs,
               ruby-simplecov,
               ruby-coveralls,
               ruby-rack
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleauth
Homepage: https://github.com/google/google-auth-library-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-googleauth
Architecture: all
Depends: ruby-faraday (>= 0.17.3~),
         ruby-jwt,
         ruby-logging,
         ruby-memoist,
         ruby-multi-json,
         ruby-os,
         ruby-signet (>= 0.14~),
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-google-api-client (<< 0.53~)
Description: Google Auth Library for Ruby
 Allows simple authorization for accessing Google APIs.
 Provide support for Application Default Credentials, as described at
 https://developers.google.com/accounts/docs/application-default-credentials
