=== debian/watch ===
version=4
https://gemwatch.debian.net/googleauth .*/googleauth-(.*).tar.gz
