## ruby-googleauth 1.11.0

=== debian/changelog ===
ruby-googleauth (1.11.0-1) experimental; urgency=medium

  * New upstream version (needs ruby-google-cloud-end 2.1 from experimental)
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Update build dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 20:25:54 +0530
