=== debian/control ===
Source: ruby-googleauth
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               rake,
               ruby-faraday,
               ruby-google-cloud-env (>= 2.1~),
               ruby-jwt,
               ruby-multi-json,
               ruby-os,
               ruby-rspec,
               ruby-signet,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleauth
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleauth.git
Homepage: https://github.com/google/google-auth-library-ruby
Rules-Requires-Root: no

Package: ruby-googleauth
Architecture: all
Depends: ruby-faraday,
         ruby-jwt,
         ruby-logging,
         ruby-memoist,
         ruby-multi-json,
         ruby-os,
         ruby-signet,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-google-api-client (<< 0.53~)
Description: Google Auth Library for Ruby
 Allows simple authorization for accessing Google APIs.
 Provide support for Application Default Credentials, as described at
 https://developers.google.com/accounts/docs/application-default-credentials
