## ruby-googleauth 1.16.1

=== debian/changelog ===
ruby-googleauth (1.16.1-2) unstable; urgency=medium

  * Team upload.
  * Remove remove-google-logging-utils.patch, it's actually needed.
  * Remove Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add a build dependency on ruby-google-logging-utils (Closes: #1128367).
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 15:53:11 -0600

ruby-googleauth (1.16.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release (Closes: #1120250).
  * Remove dependency on google-logging-utils, not in the archive.
  * Bump build dependency on ruby-google-cloud-env to 2.2.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 21:12:44 -0600
