=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                rake,
                ruby-faraday,
-               ruby-google-cloud-env (>= 2.1~),
+               ruby-google-cloud-env (>= 2.2~),
+               ruby-google-logging-utils,
                ruby-jwt,
                ruby-multi-json,
                ruby-os,
                ruby-rspec,
                ruby-signet,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleauth
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleauth.git
 Homepage: https://github.com/google/google-auth-library-ruby
-Rules-Requires-Root: no
 
 Package: ruby-googleauth
 Architecture: all
