=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/googleauth
Matching-Pattern: .*/googleauth-*@ANY_VERSION@.tar.gz
