## ruby-googleauth 1.16.2

=== debian/changelog ===
ruby-googleauth (1.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 12:30:20 -0600
